﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Anritsu MS266xC (1 yr) Ref Osc Freq VER /LFCTR
DATE:                  2007-06-07
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       70
CONFIGURATION:         LF Counter
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        MS266xC (including MS2661N)
#
#  Compatibility:
#        MET/CAL 7.2 or later
#
#  Subprocedures:
#        Sub Initialize /LFCTR
#        Sub Reset /LFCTR
#        Sub Measure /LFCTR
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@LFCTR]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {10 MHz REFERENCE OUTPUT ACCURACY}
  1.006  CALL         Sub Initialize /LFCTR
  1.007  CALL         Sub Reset /LFCTR

  1.008  MATH         @LFCTR_MeasTime = "2s"
  1.009  MATH         @LFCTR_Func = "FreqCh1"
  1.010  MATH         @LFCTR_Ch1Imp = "LoZ"

  1.011  RSLT         =
  1.012  RSLT         =Option 01 (Reference Crystal Oscillator)
  1.013  TARGET       -p
  1.014  DISP         Make the following connections:
  1.014  DISP
  1.014  DISP         [32]  UUT (rear panel)      to    [V @LFCTR_DevName]
  1.014  DISP         [32] 10 MHZ STD BUFF OUT  ------> [V @LFCTR_Ch1]

  1.015  TARGET       -m
  1.016  CALL         Sub Measure /LFCTR
  1.017  MATH         MEM = MEM / 1E+6
  1.018  MEMC   10    10.0000000MHz  0.1P%

  2.001  SCPI         *RST
  2.002  CALL         Sub Reset /LFCTR
  2.003  END

